import { CustomerConfiguration } from '@bringg/types';
import Session from '../Services/Identity/Session';
export default class Dashboard {
    private service;
    constructor(session: Session);
    get(): Promise<CustomerConfiguration>;
    update(configuration: any): Promise<CustomerConfiguration>;
}
